<!--
body {
	margin: 0px;
	background-color: #FBF0D9;
}

img {
	border: 0px;
}

input, select, textarea, inputselectd {
	font-family : Trebuchet MS;
	font-size : 11px;
	border-top : 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	color : #666666;
	background-color : 333;
	font-weight : none;
}

textarea {
	font-size : 12px;
}

input:focus, select:focus, textarea:focus {
	background: #EFF5F8;
	color: #000; 
}

a {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
	font-weight:bold
}

a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
	font-weight:bold
}

table, td, b, div, p {
	font-family: Arial;
	font-size: 13px;
	color: #666666;
}

.titulo {
	font-family: Arial;
	font-size: 19px;
	color: #666666;
	font-weight:bold
}
